﻿img.w100per{
	width:100%;
}

img.h50px{
	height:50px;
}
img.h30px{
	height:30px;
}


.text-on-img-center-middle div{
	position: absolute;
	top: 40%;
	left: 0px;
	width:100%;
	text-align:center;
}

.text-on-img-right-top div{
	position: absolute;
	top: 1.5%;
	right: 1.5%;
	width:100%;
	text-align:right;
}

.text-on-img-right-middle div{
	position: absolute;
	top: 40%;
	right: 1.5%;
	width:100%;
	text-align:right;
}

.text-on-img-right-bottom div{
	position: absolute;
	bottom: 15%;
	right: 1.5%;
	width:100%;
	text-align:right;
}

.text-on-img-left-bottom div{
	position: absolute;
	bottom: 1.5%;
	left: 1.5%;
	width:100%;
	text-align:left;
}

.text-lead{
	/*font-family: 'Playfair Display', “Times New Roman”, “游明朝”, YuMincho, “ヒラギノ明朝 ProN W3″,“Hiragino Mincho ProN”,“メイリオ”, Meiryo, serif;*/
	font-family: 'Playfair Display', serif;
	/*font-family: 'karla', sans-serif;*/
	font-weight: 100;
	font-size: 80px;
	line-height: 96px;
	text-shadow:
		0 0 8px rgba(0,0,0,0.9),
		0 0 1em rgba(0,0,0,0.95);
}
@media (max-width: 1200px) {
.text-lead{
	font-size: 60px;
	line-height: 72px;
	}
}
@media (max-width: 900px) {
.text-lead{
	font-size: 36px;
	line-height: 50px;
	}
}
@media (max-width: 470px) {
.text-lead{
	font-size: 22px;
	line-height: 30px;
	}
}
.text-lead p{
	font-family: 'Playfair Display', serif;
	padding-top:10px;
	font-size: 30%;
	line-height: 150%;
	padding-right:20px;
}


div.copyright{
	text-align:center;
	font-size:10px;
	padding:20px;
}

p.caution{
	padding:10px;
	font-size:12px;
	color:rgba(0,0,0,.3);
	line-height: 18px;
}
p.description{
	padding:10px;
	line-height: 24px;
}

p.attention{
	font-size:24px;
	color:rgba(0,0,0,.6);
}
p.gtitle{
	border-bottom:1px solid rgba(0,0,0,.5);
}

p.gsubject{
	border-bottom:1px solid rgba(0,0,0,.05);
	font-weight:bold;
	width:100%;
}
p.gcontent{
	color:rgba(0,0,0,.4);
	margin-bottom:22px;
}
p.rsubject{
	border-bottom:2px solid rgba(0,0,0,.1);
	font-weight:bold;
	width:100%;
	text-align:left;
	font-size:150%;
}
p.rcontent{
	color:rgba(0,0,0,.7);
	margin-bottom:22px;
	margin-left:10px;
	text-align:left;
	font-size:80%;
}


span.op05{
	color:rgba(255,255,255,.5);
}

h3.heading {
	border-bottom:3px solid rgba(0,0,0,.1);
}
h3.r_title{
	border-bottom:3px solid rgba(0,0,0,.4);
	text-align:left;
	color:rgba(0,0,0,.75);
}



a.entry_btn {
	display: inline-block;
	height: 40px;
	width: 100%;
	line-height: 38px;
	padding: 10px auto;
	text-align:center;
	background: rgba(0,0,0,.1);
	color: rgba(0,0,0,.5);
	border-radius: 3px;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .3px;
	border: 3px solid rgba(0,0,0,.3);
	text-decoration: none;
}

.round {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

}

div.menu {
	margin-top:16px;
}

div.headerimg{
	margin-top:32px;
	padding-top:0px;
	background-color:rgba(255,255,255,.8)
}

.white{
	color:rgba(255,255,255,1.0)
}

.tshadow{
	text-shadow:0 0 2px #bfbfbf,0 0 2px #585858,0 0 5px #b3b3b3;
	font-size:12px;

}

.spc{
	padding:20px 0;
}

.areashadow{
	box-shadow:0px 0px 50px 0px #931366;
	-moz-box-shadow:0px 0px 50px 0px #931366;
	-webkit-box-shadow:0px 0px 50px 0px #931366;
}

.bg_c91{
	background: url(https://bxb.grmr.jp/c91/images/c91_bg.jpg) no-repeat;
	background-color:#ffffff;
	position: fixed;
	width: 100%;
	height: 1000%;
	top: 0;
	left: 0;
	z-index:-1;
	display:block;
}

.simple_footer{
	box-shadow:0px 0px 50px 0px #931366;
	-moz-box-shadow:0px 0px 50px 0px #931366;
	-webkit-box-shadow:0px 0px 50px 0px #931366;
	/*position: fixed;*/
	bottom: 0;
	width: 100%;
	height: 100px;
	margin:60px 0 0 0;
	background-color:#1b1b1b;
	color:#ffffff;
	vertical-align: baseline;
	padding: 20px;
	text-align:center;
}

.social_link{
	display: inline-block;
}

.lastfeature1{
	margin-bottom: 60px;
}

.company{
	margin:10px;
	font-size:10px;
}
.company a{
	color:rgba(255,255,255,.8);
}

.footerlink{
	background: #6f1a63;
	background: -moz-linear-gradient(left, #6f1a63 0%, #cf006a 100%);
	background: -webkit-linear-gradient(left, #6f1a63 0%,#cf006a 100%);
	background: linear-gradient(to right, #6f1a63 0%,#cf006a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f1a63', endColorstr='#cf006a',GradientType=1 );
	margin-top:   6px;
	padding-left: 10px;
}

.footerlink-heading{
	border-bottom: #333333 solid 3px;
	padding-top: 8px;
	font-family: 'Playfair Display', serif;
}

.emoji > a > img{
	box-shadow:5px 5px 10px 0px #999999;
	-moz-box-shadow:5px 5px 10px 0px #999999;
	-webkit-box-shadow:5px 5px 10px 0px #999999;
}

#C92 .feature1{
	margin-top:60px !important;
}

@-webkit-keyframes "plztapme" {
	0% { transform:translateY(0) }
	5% { transform:translateY(0) }
	10% { transform:translateY(0) }
	20% { transform:translateY(-5px) }
	25% { transform:translateY(0) }
	30% { transform:translateY(-5px) }
	50% { transform:translateY(0) }
	100% { transform:translateY(0) }
}
.plztapme {
	-webkit-animation: 'plztapme' 2.5s ease-in infinite;
}


